/*     47551 : 표 2.0      */
.table__47551__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__47551__ * {box-sizing:border-box;}
.table__47551__ table {
	width:1000px; margin:0 auto;
	border-top:0px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__47551__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

